{
  "protostar4x.core": {
    "EnableHardcoreMode": true,
    "Difficulty": 1,
    "StartingCredits": 2400,
    "AllowedDifficulties": [
      0,
      1,
      2
    ],
    "NamingPolicyByRaceName": {
      "Human": {
        "ShipClassThemeId": "",
        "ShipNameThemeId": "",
        "ColonyNameThemeId": "",
        "RaceNameThemeId": "",
        "LeaderFirstNameThemeId": "Core:American_FirstNames",
        "LeaderLastNameThemeId": "Core:American_LastNames",
        "LeaderUseSequential": false,
        "RankThemeId": "Core:United_States"
      },
      "Terran Confederation": {
        "ShipClassThemeId": "",
        "ShipNameThemeId": "",
        "ColonyNameThemeId": "",
        "RaceNameThemeId": "",
        "LeaderFirstNameThemeId": "Core:American_FirstNames",
        "LeaderLastNameThemeId": "Core:American_LastNames",
        "LeaderUseSequential": false,
        "RankThemeId": "Core:United_States"
      },
      "Player Race": {
        "ShipClassThemeId": "Aurora:Spelling_Alphabet_Greek",
        "ShipNameThemeId": "",
        "ColonyNameThemeId": "",
        "RaceNameThemeId": "Aurora:Coast_Salish_Place_Names_and_Words",
        "LeaderFirstNameThemeId": "Aurora:Abbai",
        "LeaderLastNameThemeId": "Aurora:Abbai",
        "LeaderUseSequential": false,
        "RankThemeId": "Aurora:Ireland_Gaelic"
      },
      "Terran Alliance": {
        "ShipClassThemeId": "Aurora:Portuguese_Ships",
        "ShipNameThemeId": "",
        "ColonyNameThemeId": "",
        "RaceNameThemeId": "Aurora:British_Rivers",
        "LeaderFirstNameThemeId": "Aurora:Abbai",
        "LeaderLastNameThemeId": "Aurora:Abbai",
        "LeaderUseSequential": false,
        "RankThemeId": "Aurora:Rigellian_Steve"
      },
      "Test Hostiles": {
        "ShipClassThemeId": "",
        "ShipNameThemeId": "",
        "ColonyNameThemeId": "",
        "RaceNameThemeId": "",
        "LeaderFirstNameThemeId": "",
        "LeaderLastNameThemeId": "",
        "LeaderUseSequential": false,
        "RankThemeId": ""
      }
    }
  }
}
